Critical vulnerability in WhatsApp – update your application immediately

Share:
whatsapp vulnerability

WhatsAppa users at risk.

The WhatsApp messenger is actively used by 1.5 billion people from around the world. Due to such a large user base, the application is often the target of various types of attacks. Check Point warns about the latest vulnerability that allows you to use one message in a group conversation render WhatsAppa useless for all its participants.

A malicious message can be sent from a web browser using debugging tools. The method works for both WhatsAppa for Android and iOS. People who receive the mentioned message are "kicked" from the conversation. Return to group conversation and its history is not possible. The only solution is to delete the conversation with malicious code or reinstall the program.

The Facebook app has already been updated to make it insensitive. The vulnerability was patched in WhatsApp 2.19.120 on iOS and WhatsApp 2.19.360 on Android. Check immediately which version of messenger you are using and, if necessary, update it to the latest version.

Interestingly, WhatsApp did not inform about the bug. Therefore, it is not known how many people were injured by him.